{
  "error": 0,
  "data": {
    "details": {
      "id": 1,
      "title": "运动会志愿者招募",
      "startTime": 1671494400000,
      "endTime": 1671697800000,
      "palce": "福州大学至诚学院",
      "content": "为确保运动会顺利进行，现招募志愿者协助现场秩序维护、运动员服务等工作。",
      "publisher": "福州大学至诚学院团委",
      "hour": 4,
      "total": 50,
      "canApply": false,
      "applyStatus": 1
    }
  }
}